body {
	font-family: sans-serif;
	/* font-size: .75rem; */
	color: black;
	scrollbar-arrow-color: #900;
	scrollbar-base-color: #ccc;
	scrollbar-highlight-color: #e3e4e5;
}

html {
	font-size: 18px;
}

div, p, td, pre  {font-family:sans-serif, times; font-size:12px;	color:black; scrollbar-arrow-color: #990000; scrollbar-base-color: #CCCCCC;scrollbar-highlight-color: #E3E4E5;}

a {color:#990000;}
a:link {color:#990000;}
a:hover {color:#660000;}
a:visited {color:#660000;}

img {
	border: none;
}

.banner {
	box-sizing: border-box;
}

.banner_type_top {
	box-sizing: border-box;
	margin: 0 auto;
	padding-bottom: 5px;
	width: 1000px;
}

.imgPicBig {
	width:400;
	height:400;
	text-align : center;
	margin: 0 0 0 0px;
	float:left;
	}

/*
 * Раздел главной страницы.
 */
.main-page-section {
	border-bottom: solid 2px #000;
	margin: 0 0 .5rem;
	padding: 0 0 .5rem;
}

/* Заголовок раздела. */
.main-page-section__title {
	border-bottom: solid 2px #000;
	padding: 0 .2rem .2rem;
}

/*
 *  Список новостей.
 */
.news {
	padding: 0 .5rem;
}

/* Ссылка на все новости. */
.news__link-all {
	font-weight: bold;
	float: right;
}

/*
 * Новость.
 */
.news-article {
	font-size: 1rem;
}

/* Предпросмотр новости. */
.news-article.news-article_preview {
	margin: 0 0 .5rem;
}

.news-article.news-article_preview::after {
	clear: both;
	content: ' ';
	display: block;
}

/* Текст новости. */
.news-article_preview > .news-article__text {
	display: block;
	font-size: .75rem;
	margin-left: 155px;
}

/* Миниатюра новости. */
.news-article__thumbnail {
	display: block;
	height: 200px;
	width: 300px;
	padding: 0 5 5 0;
}

/* Ссылка с миниатюры. */
.news-article_preview > .news-article__thumbnail-link {
	display: block;
	float: left;
}

/* Заголовок новости. */
.news-article_preview > .news-article__title {
	font-size: .75rem;
	display: block;
	margin: 0 0 .5em 155px;
}


.ul_event {list-style: url(/img/icon/li_event.gif); padding : 5 5 5 15; margin: 0 0 0 10;}
.ul_event_2 {list-style: url(/img/icon/li_event.gif); padding : 5 5 5 15; margin: 0 0 0 10;}
.ul_event li {padding : 3 0 3 0; margin: 0 0 0 0;}
.ul_event_2 li {padding : 3 0 3 0; margin: 0 0 0 0;}

.ul_deposit {list-style: url(/img/icon/li_deposit.gif);margin: 0 0 0 30px; padding : 0 0 0 0px;}
.ul_deposit li {padding : 5 0 5 0;}

.ul_org {list-style: url(/img/icon/li_org.gif);margin: 0 0 0 0px;}
.ul_org li {padding : 5 0 5 0;}

.ul_article {list-style: url(/img/icon/li_article.gif);margin: 0 0 0 0px;}
.ul_article li {padding : 5 0 5 0;}

.ul_collection {list-style: url(/img/icon/li_collection.gif);margin: 0 0 0 0px;}
.ul_collection li {padding : 5 0 5 0;}

.ul_photo {list-style: url(/img/icon/li_photo.gif);margin: 0 0 0 0px;}
.ul_photo li {padding : 5 0 5 0;}

.ul_mineral { margin: 10px 0px 10px 25px; padding:0 0 0 0;}
.ul_mineral li  {padding : 2 0 2 0;list-style: url(/img/icon/li_mineral.gif);}
.ul_mineral .gp {padding : 2 0 2 0;list-style: url(/img/icon/li_gp.gif);} /* горные породы */
.ul_mineral .rm {padding : 2 0 2 0;list-style: url(/img/icon/li_rm.gif);} /* разновидности минералов */
.ul_mineral .om {padding : 2 0 2 0;list-style: url(/img/icon/li_om.gif);} /* органогеные минералы*/
.ul_mineral .pf {padding : 2 0 2 0;list-style: url(/img/icon/li_pf.gif);} /* палео фауна */

.ul_info {list-style: url(/img/icon/li_info.gif); margin: 10px 0px 10px 25px; padding:0 0 0 0;}
.ul_info li {padding : 5 0 5 0;}

.ul_info2 {list-style: url(/img/icon/li_org.gif);margin: 0px 0px 0px 15px;}
.ul_info3  {list-style: url(/img/icon/li_article.gif); margin: 0px 0px 0px 30px;}

.ul_news {list-style: url(/img/icon/li_news.gif);margin: 0 0 0 20px;padding:0 0 0 0;}
.ul_news li {padding : 5 0 5 0;}

.imenu ul {margin: 0 0 0 0px}
.imenu li { padding: 3px; font-size:15px;}
.imenu li a{text-decoration: none; border-bottom: 1px dashed #993333;}

.pre {padding-left:30px; font-size:15px;}

#gallery img {padding:5px;
	border: 0px;
	width: 150px;
	height: 150px;}

h1{	color:#990000;	margin: 1 3 1 3;font-size:20px;	}
h2{	color:#990000;	margin: 1 3 1 3;font-size:20px;	}
.h2event {margin: 1 0 1 0; padding:0; font-size:16px;		text-decoration : none;}
h3{	color:#990000;	margin: 1 3 1 3;font-size:20px;	}
.h2tender {margin: 1 0 1 0; padding:0; font-size:16px;		text-decoration : none;}

.alf{
		padding: 5px;
		color:#FFFFFF;
		font-size:12px;
		font-family : Tahoma;
		text-decoration : none;
		font-weight : bold;
	}

.alfa a{
		padding: 5px;
		color:#FFFFFF;
		font-size:12px;
		font-family : Tahoma;
		text-decoration : none;
		font-weight : bold;
	}




.text { padding: 9 2 9 2; }
/*.in{
	width:250px; background-color: #F3F4F5; background: #F3F4F5;
}*/
.top_m{
	color:#FFFFFF;
	text-decoration : none;
	font-weight : bold;}
.top{
	color: #ffffff;
	font-size:11px;}

.top2{
	color:#990000;
	text-decoration : none;
	font-size:11px;
	}

.m_title{
	color: #ffffff;
	font-size:11px;
	margin: 0 5 0 5;}
.tbl2{
	font-size:25px;
	padding : 2 2 2 2;
	border-collapse:collapse; }

.tbl2 td {border-bottom:1px solid #000; padding:7px;}
.tbl2:hover {background-color:#CCC;}



.tbl3{
	padding : 0 0 0 0;
	font-size:1px;
	background : #CCCCCC;
		}

.tbl{
		color:#990000;
		font-weight : bold;
}
.min,.min:visited {color:#993333;
		font-size:11px;
		font-family : Tahoma;
		text-decoration : underline;
		font-weight : bold;}

.mine, .mine:visited, .mine:link, .mine:vlink, .mine:alink, .mine:hover   {color:#993333;
		font-size:9px;
		font-family : Tahoma;
		text-decoration : none;
		font-weight : bold;}

.adv, a.adv:link, a.adv:visited, a.adv:hover, a.adv:active, a.adv:visited:hover   {
	color:#990000;
	text-decoration:none;
	font-size:10px;
	}
.snew, a.snew:link, a.snew:visited, a.snew:hover, a.snew:active, a.snew:visited:hover   {
	color:#000000;
	text-decoration:none;
	}


/* Яндекс.Карты */

.yandex_map {width: 100%; height:400px;}

#yandex_content {}
#yandex_content h3 { font-size:13px;}
#yandex_content img {width: 100px; height:100px;}

/* gg-banner */

.cl_v  { padding:0px 5px 5px 5px;}
.cl_v  { padding:5px 5px 5px 5px;}
.cl_bg {background: url("/img/gg/cl_bg2.gif") no-repeat 100% 0%;}
.clb_bb{ padding:0px 0px 0px 0px; position:relative; margin-bottom:-10px}
.cl_tr { background: url("/img/gg/cl_tr.gif") no-repeat; width:12px; height:12px }
.cl_tl { background: url("/img/gg/cl_tl.gif") no-repeat; width:12px; height:12px }
.cl_br { background: url("/img/gg/cl_br.gif") no-repeat; width:12px; height:12px }
.cl_bl { background: url("/img/gg/cl_bl.gif") no-repeat; width:12px; height:12px }
.cl_tt { background: url("/img/gg/cl_tt.gif") repeat-x; }
.cl_ll { background: url("/img/gg/cl_tt.gif") repeat-y; }
.cl_rr { background: url("/img/gg/cl_tt.gif") repeat-y 100% 0%; }
.cl_bb { background: url("/img/gg/cl_bb.gif") repeat-x;}
.cl_ul { list-style: url("/img/gg/arrow.gif");}
.cl_li { margin:5px 5px 5px 5px;}

.t {border: none; border-collapse: collapse; width: 100%; margin: 10 0 10 0;}
.ggtd {padding: 0 5 0 5;	font-size:12px;}

/* / gg-banner */

/* icon */

.ok {background: url("/img/icon/icon_ok.gif") no-repeat;
	font-size : 11px;
	color:green;
	margin : 0px 0 5 0;
	padding-left:15px;
	text-decoration: none;
}
.info {background: url("/img/icon/icon_info.gif") no-repeat;
	font-size : 11px;
	color:#666;
	margin : 0px 0 5 0;
	padding-left:15px;
	text-decoration: none;
}
.alarm {background: url("/img/icon/icon_alarm.gif") no-repeat;
	font-size : 11px;
	color:red;
	margin : 0 0 5 0;
	padding-left:15px;
	text-decoration: none;
}

.voting {background: url("/img/icon/voting.gif") no-repeat;
	font-size : 14px;
	font-weight : bold;
	margin : 0px 0 5 0;
	padding-left:20px;
	text-decoration: none;
}

.deposit_wiki      {background: url(/img/icon/wiki_32.gif) no-repeat; height:32px;margin : 5 5 5 5;padding-left:35px;line-height:32px;}
.deposit_geokniga  {background: url(/img/icon/geokniga_32.gif) no-repeat;height:32px;margin : 5 5 5 5;padding-left:35px;line-height:32px;}
.deposit_link      {background: url(/img/icon/link_32.gif) no-repeat;height:32px;margin : 5 5 5 5;padding-left:35px;line-height:32px;}
.deposit_map       {background: url(/img/icon/geomap_32.gif) no-repeat;height:32px;margin : 5 5 5 5;padding-left:35px;line-height:32px;}

/* / icon */




/*  меню личного кабинета */
.hide {
	display: none;
	}
.show {
	margin-top: 5px;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: #ccc 0 0 5px;
	border-radius: 5px;
	text-align: left;
	}

.show li {	margin : 2 0 7 5; list-style-type:none;}


/* Меню */
#top_login {padding: 0 5 5 0;}
#top_login a {color:fff; text-decoration:none;		font-weight : bold;}

#menu {

	padding:0px;}
#menu tr{
	background:#000 url(/img/bg-nav.gif) top left repeat-x;
}
#menu td{
	float:left;
	border-right:1px solid #333;
}
#menu td a{
	display:block;
	height:40px;
	padding:0 12px;
	float:left;
	text-transform: uppercase;
	font:70%/40px helvetica, arial, sans-serif;
	font-size:90%;
	color:#fff;
	text-decoration:none;
	text-align:center;
}
#menu  td a:hover {
	background:url(/img/bg-nav-a.gif) top left repeat-x;
}
#menu td.active a{
	background:#000;
}
#menu td.active a:hover{
	background:#000 url(/img/bg-nav-a.gif) top left repeat-x;
}

/* форма обратной связи */

.form{
	font-size: 120%;
	color: #990000;
	background: #fff;
	width: 120px;
	height: 25px;}
.form2 {
	font-size: 120%;
	color: #990000;
	background: #fff;
	width: 400px;
	}


/* подвал */

#soc img {
	width:32;
	height:32;}

/**
 * Минерал
 */
.mineral {
}

/**
 * Основные свойства минерала
 */
.mineral__basics > .properties {
	font-size: .8rem;
	margin: 0 .5rem .5rem 1.5rem;
}

.mineral__basics > .properties > .properties__name {
	display: inline;
}

.mineral__basics > .properties > .properties__name:after {
	content: ':';
	display: inline;
}

.mineral__basics > .properties > .properties__value {
	display: inline;
	font-weight: bold;
	margin: 0;
	padding: 0;
}



#footer {color:#fff;}

#footer li {color:#fff;}

#footer a, #footer a:link, #footer a:hover, #footer a:visited {color:#fff;}


